Issue with access in SDI_lab VRE RStudio 

Nov 27, 2018 10:25 PM - Emmanuel Blondel

Status: Closed Start date: Nov 27, 2018

Priority: High Due date:  

Assignee: Emmanuel Blondel % Done: 100%

Category: Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

Hello, I'm writing this ticket on behalf of a SDI_Lab VRE user @mathias.rouan@univ-brest.fr in, who is facing issue with accessing

his RStudio environment. His message (translated):

I cannot access anymore my RStudio session in SDI_Lab. It didn't initialize. After some time, I get a message indicating that it is

"unresponsive" and suggests to terminate it or to wait. If I terminate it, it attempts to initialize it again but still without success...

The user needs to access some key R script that is stored in his Rstudio workspace.

I think this is an issue that we faced in different occasions when the RStudio session was stuck or many sessions were left open.

Can you please have a look?

Thanks in advance for your support.

History

#1 - Nov 28, 2018 10:04 AM - Roberto Cirillo

- Status changed from New to In Progress

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

#2 - Nov 28, 2018 10:14 AM - Roberto Cirillo

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Please could you retry now? I've reset @mathias.rouan@univ-brest.fr local state.

#3 - Nov 28, 2018 10:15 AM - Roberto Cirillo

- Assignee changed from Roberto Cirillo to Emmanuel Blondel

#4 - Nov 28, 2018 12:43 PM - Emmanuel Blondel

- Status changed from Feedback to Resolved

Thanks, user can access his Rstudio now.

#5 - Nov 28, 2018 02:15 PM - Roberto Cirillo

- Status changed from Resolved to Closed
